<?php

	include "library.php";

	$cxn = start_code();

	$cxn_common = db_common_login();


        // This file is not called by the system it should be manually run to update profiles with bounced-back emails

        // update the profiles to record that an email bounced back with an invalid address
        
	page_header( "Process Returned Mail", $cxn, $cxn_common );

	form_start( "process_returned_mail_go.php" );

	form_text( "Returned Email Address", "email_address", "50", "" );

	echo "<tr><td></td><td><br>";

	show_green_button_submit( "Go", 70 );

	echo "</td></tr>";

	form_end();

?>